<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style type="text/css">
        @page {
            size: A4 landscape;
            margin: 1cm;
        }
    </style>
</head>
<body>
    <font size="15px" color="#8a2be2">Daftar Penugasan Pegawai</font>
    <br><br>
    <table border="1">
        <thead>
            <tr>
                <th>No</th>
                <th>Tanggal Tugas</th>
                <th>Tanggal Kembali</th>
                <th>No Surat</th>
                <th>Perihal</th>
                <th>Tempat Tugas</th>
                <th>Jenis Angkutan</th>
                <th>Jenis Tugas</th>
                <th>Pegawai</th>
            </tr>
        </thead>
        <tbody>
            {% for data in tugas %}    
                <tr>
                    <td>{{ data.id }}</td>
                    <td>{{ data.tgl_tugas }}</td>
                    <td>{{ data.tgl_kembali }}</td>
                    <td>{{ data.no_surat }}</td>
                    <td>{{ data.perihal }}</td>
                    <td>{{ data.tempat_tugas }}</td>
                    <td>{% if data.jenis_angkutan == 'prbd' %} Pribadi
                        {% elif data.jenis_angkutan == 'umn' %} Umum
                        {% else %} Dinas
                        {% endif %}
                    </td>
                    <td>{% if data.jenis_tugas == 'lr' %} Luar
                        {% else %} Dalam
                        {% endif %}
                    </td>
                    <td>{{ data.pegawai_id_id }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</body>
</html>